import request from '@/utils/request'

// 项目咨询--合同管理列表
export function apiConsultContractLists(params: any) {
    return request.get({ url: '/consult_strategy.consult_contract/lists', params })
}

// 添加项目咨询--合同管理
export function apiConsultContractAdd(params: any) {
    return request.post({ url: '/consult_strategy.consult_contract/add', params })
}

// 编辑项目咨询--合同管理
export function apiConsultContractEdit(params: any) {
    return request.post({ url: '/consult_strategy.consult_contract/edit', params })
}

// 删除项目咨询--合同管理
export function apiConsultContractDelete(params: any) {
    return request.post({ url: '/consult_strategy.consult_contract/delete', params })
}

// 项目咨询--合同管理详情
export function apiConsultContractDetail(params: any) {
    return request.get({ url: '/consult_strategy.consult_contract/detail', params })
}